Account
Disable two-factor authentication
POST
Disable two-factor authentication
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://dev.flextell.ai/api/v1/account/two-factor/disable \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"current_password": "<string>"
}
'{
"success": "<string>",
"data": {
"is_enabled": true,
"is_confirmed": "<string>"
}
}curl --request POST \
--url https://dev.flextell.ai/api/v1/account/two-factor/disable \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"current_password": "<string>"
}
'{
"success": "<string>",
"data": {
"is_enabled": true,
"is_confirmed": "<string>"
}
}